<?xml version = '1.0' encoding = 'UTF-8'?>
<FKIndexAssociation class="oracle.dbtools.crest.model.design.relational.FKIndexAssociation" directorySegmentName="seg_0" id="3289BC7F-0ED7-8B99-1556-DD7EBCDBD82F" containerWithKeyObject="11508ADA-9718-0B76-C6B9-4B6B454BA435" localFKIndex="5F387224-67E2-F006-30E4-70272082DC3E" name="DUE_OPER_YEAR_FK">
<createdBy>sfargier</createdBy>
<createdTime>2021-03-02 09:06:51 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<referredTableLongName>OPERATION_PERIODS</referredTableLongName>
<deleteRule>CASCADE</deleteRule>
<referredTableID>0552CAC7-613D-033F-793F-8CB7CF3954E3</referredTableID>
<keyObject>1458BDE7-2A3B-189A-D466-AD0CA8BCB731</keyObject>
<referredKeyID>1458BDE7-2A3B-189A-D466-AD0CA8BCB731</referredKeyID>
<mandatory>true</mandatory>
<refColNames>OPER_YEAR</refColNames>
<transferable>true</transferable>
<rely>false</rely>
<columnDependencyConstraintGenerateInDDL>true</columnDependencyConstraintGenerateInDDL>
</FKIndexAssociation>